.image-grid{
	/*padding:15px;*/
}
.image-grid .grid-head h1,.image-grid .grid-tail h1{
	font-weight: 400;
    font-size: 28px;
    line-height: 1.2;
}
.image-grid  .grid-item {
	padding-top:15px;
	padding-bottom:15px;
}
.image-grid  .grid-item  .item-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.image-grid  .grid-item  .item-content button{
    margin-top:5px;
}
.block_category.image-grid  .grid-item .img_featured_category{
    max-width: 160px;
    max-height: 160px;
    margin: 0 auto;
}
.block_brand.image-grid  .grid-item{
    padding-top:0px;
	padding-bottom:0px;
}
.block_brand.image-grid  .grid-item .img_featured_brand{
    max-width: 130px;
    max-height: 130px;
    margin: 0 auto;
}
.block_category.image-grid  .grid-item .title_featured_category{
	margin-top:10px;
	height:50px;
	overflow:hidden;
	text-align:center;
}
.block_category.image-grid  .grid-item  .item-content .img_featured_category a{
    max-width: 160px;
    height: 160px;
    margin: 0 auto;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
	
}
.block_brand.image-grid  .grid-item  .item-content a{
    width: 130px;
    height: 130px;
    margin: 0 auto;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
	
}
.block_category.image-grid  .grid-item .item-content a img,
.block_brand.image-grid  .grid-item .item-content a img{
    max-width: inherit;
    max-height: inherit;
}
	

@media (max-width: 768px) { 
	.grid-item.margin-style{
		margin-bottom:25px;
	}
}
@media (min-width:768px) and (max-width: 800px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:14px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:6px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:-2px;
	}
 }
 @media (min-width:800px) and (max-width: 840px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:17px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:7px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:-1px;
	}
 
 }
 @media (min-width:840px) and (max-width: 900px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:20px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:10px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:-1px;
	}
 }
 @media (min-width:900px) and (max-width: 930px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:22px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:10px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:-1px;
	}
 } 
 @media (min-width:930px) and (max-width: 992px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:25px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:12px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:1px;
	}
 }
@media (min-width:992px) and (max-width: 1050px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:30px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:18px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:7px;
	}
}
@media (min-width:1050px) and (max-width: 1100px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:33px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:20px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:8px;
	}
}
@media (min-width:1100px) and (max-width: 1200px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:38px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:25px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:12px;
	}
}
@media (min-width: 1200px) and (max-width: 1300px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:42px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:30px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:16px;
	}
 }
@media (min-width: 1300px) and (max-width: 1400px) { 

	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:50px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:35px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:20px;
	}	
 }
 @media (min-width: 1400px) { 
	.col-sm-12.category_page_main .grid-item.margin-style,
	.category_page_head .grid-item.margin-style{
		margin-bottom:55px;
	}
	.col-sm-10.category_page_main .grid-item.margin-style{
		margin-bottom:40px;
	}
	.col-sm-8.category_page_main .grid-item.margin-style{
		margin-bottom:25px;
	}
 }
 
.image-grid  .grid-item .item-tail,.image-grid  .grid-item .item-header{
	opacity:.8;	
    position: relative;
    width: 100%;
    height: 25px;
	white-space: nowrap;
	overflow: hidden;
	line-height:normal;
	text-transform: uppercase;
	font-weight: 700;
	color: #444;
	font-family: Helvetica-Light,arial,sans-serif;
	font-size: 14px;
	padding-top:8px;
	text-align:center;

}
.grid-item.margin-style .item-tail{
	margin-bottom:-25px;
}


.image-grid  .grid-item .item-content a{
	width:100%;
	height:100%;
	
}
.image-grid  .grid-item .item-content a.no-link{
   cursor:default;
}
.image-grid  .grid-item .item-content a img{
	width: inherit;
}
 
 